@charset "utf-8";
/* 初始化清零 ：*/
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin:0;padding:0;}
body{font-size:12px; font-family:"宋体"; color:#2b2b2b;}
img{border:none;}
ul,ol,dl,li{list-style:none;}
.input,.select,.textarea{
	/*outline:none; border:none; background:#FFF;*/
	border:#FF6699 2px solid;
	padding:5px;
	color:#333333;
	resize:none;outline:0;font-family:Arial;word-wrap:break-word;
}
select{
	border:1px solid #A9A9A9;
	border-radius:2px;
	font-size:12px;
	height:20px;
	padding-right: 14px;
	background:url(../img/arrow.png) no-repeat right center;
	color:#666666;
	
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
}
select option{

}

/*break-word*/
.ff-bw{
	word-break: break-all;
}

.btn-siyu521{
	border:#FF6699 2px solid;
	background:#ff6699;
	color:#FFF;
	font-size:16px;
	padding:6px 30px;
	cursor:pointer;
}
.btn-sim{
	padding: 2px 5px;
	border:1px #EEEEEE solid;
	border-radius:3px;
	background: #F2F2F2 url(../img/pages_btn.gif) repeat-x left -60px!important;
	cursor:pointer;
	color:#666666;
}
.btn-sim:hover{
	background: #F2F2F2 url(../img/pages_btn.gif) repeat-x left -90px!important;
}

.btn-block{
	padding: 4px 5px;
	cursor:pointer;
	background: #FFFFFF;
	color:#FF3261;
	border-radius:2px;
	display:inline-block;
	margin-bottom:5px;
}
.btn-block:hover{
	background: #FF3261;
	color:#FFFFFF;
}
.btn-block.active{
	background: #FF3261;
	color:#FFFFFF;
}
.btn-block.diss{
	background: #999;
	color:#FFFFFF;
}


.btn-circle{
	width:23px;
	height:23px;
	display:inline-block;
	background: url(../img/btn_item_circle.png) no-repeat top;
	cursor:pointer;
}
.btn-circle:hover{
	background: url(../img/btn_item_circle.png) no-repeat bottom;
}
.btn-circle.active{
	background: url(../img/btn_item_circle.png) no-repeat bottom;
}

.btn-circle-s{
	width:13px;
	height:13px;
	display:inline-block;
	background: url(../img/btn_item_circle_s.png) no-repeat top;
	cursor:pointer;
}
.btn-circle-s:hover{
	background: url(../img/btn_item_circle_s.png) no-repeat bottom;
}
.btn-circle-s.active{
	background: url(../img/btn_item_circle_s.png) no-repeat bottom;
}





.btn-hots input,.btn-hots span{
	display:inline-block;
	height:38px;
	border:none;
	font-size:14px;
	font-family:"微软雅黑", "宋体";
	font-weight:bold;
	color:#FFF;
	vertical-align:middle;
	cursor:pointer;
}
.btn-hots-1 input{
	padding-left:18px;
	padding-right:0;
	background:url(../img/back_btn_hots.gif) no-repeat left top;
}
.btn-hots-1 span{
	width:18px;
	background:url(../img/back_btn_hots.gif) no-repeat right top;
}

.btn-hots-1-des input{
	padding-left:18px;
	padding-right:0;
	background:url(../img/back_btn_hots.gif) no-repeat left -80px;
}
.btn-hots-1-des span{
	width:18px;
	background:url(../img/back_btn_hots.gif) no-repeat right -80px;
}

.btn-hots-2 input{
	padding-left:18px;
	padding-right:0;
	background:url(../img/back_btn_hots.gif) no-repeat left -40px;
}
.btn-hots-2 span{
	width:18px;
	background:url(../img/back_btn_hots.gif) no-repeat right -40px;
}








/*div{display: block;}*/
textarea{resize:none;}
a{text-decoration:none; color:inherit;}


/*清浮动*/
/*只要是父级标签中的子标签都浮动后，都要给此父级加.clearfix清浮动，如<ul>中的<li>设置了浮动样式，则<ul>就要清浮动<ul class="clearfix">*/
.clearfix{clear:both;}
/*.clearfix{zoom:1;}*/


/*通用的样式*/
.comWidth{width:970px; margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.al{text-align:left;}
.ac{text-align:center;}
.ar{text-align:right;}
.show{display:block;}
.hide{display:none;}
.hr-19{height:19px; overflow:hidden;}
.hr-20{height:20px; overflow:hidden;}
.hr-30{height:30px; overflow:hidden;}
.pt{padding-top:20px;}
.mb{margin-bottom:20px;}
.mb10{margin-bottom:10px;}
.mr{margin-right:20px;}

.sg{
	color:#fff;
	font-size:20px;
	font-family:'微软雅黑';
}

/*玫红色字体*/
.ff-f06{color:#F06;}
.ff-f69{color:#F69;}
/*耀眼玫红*/
.ff-f09{color:#F09;}
/*耀眼蓝*/
.ff-yyl{color:#00CCFF;}
/*淡灰色字体*/
.ff-fff{color:#FFF;}
.ff-ccc{color:#CCC;}
.ff-999{color:#999;}
.ff-666{color:#666;}
.ff-333{color:#333;}
.ff-000{color:#000;}
/*墨黑*/
.ff-mh{color:#232323;}

/*很黑*/
.ff-hh{color:#0D0D0D;}
.ff-b{font-weight:bold;}
.ff-u{border-bottom:1px solid;padding-bottom:2px;}
.ff-8{font-size:8px;}
.ff-10{font-size:10px;}
.ff-12{font-size:12px;}
.ff-14{font-size:14px;}
.ff-16{font-size:16px;}
.ff-18{font-size:18px;}
.ff-20{font-size:20px;}
.ff-22{font-size:22px;}
.ff-26{font-size:26px;}
.ff-yh{font-family:"微软雅黑";}
.ff-ahs{font-family:Arial, Helvetica, sans-serif;}


.ff-lh16{line-height:16px;}
.ff-lh18{line-height:18px;}
.ff-lh20{line-height:20px;}
.ff-lh22{line-height:22px;}
.ff-lh25{line-height:25px;}
.ff-lh30{line-height:30px;}

/*下划线*/
.ff-xhx{text-decoration:underline;}

/*斜体*/
.ff-xt{font-style:italic}
/*删除线*/
.ff-scx{ text-decoration:line-through;}
/*边框1px*/
.ff-border{ border:1px solid}

/*粗体*/
.ff-ct{font-weight:bold;}
/*不换行*/
.ff-bhh{white-space:nowrap;}
/*垂直居中*/
.ff-czjz{vertical-align:center;}
/*内容溢出滚动条*/
.ff-gdt{overflow:scroll;}
/*手型鼠标*/
.ff-hand{cursor:pointer;}
/*span灰色圆角块状背景*/
.hblock{
	display:inline-block;
	margin:2px 2px 0 0;
	padding:2px 8px;
	background:#e8e8e8;
	border-radius:2px;
}
/*留言板@商品ID链接样式*/
.ff_glink,.ff_ddh{
	text-decoration:underline;
	color:#00CCFF;
	padding:0 2px;
	display:inline-block;
}
/*白色背景圆角边框*/
.bblock{
	display:inline-block;
	margin:1px;
	padding:3px 2px 1px;
	border:1px solid;
	border-radius:2px;
}
/*超长的内容使用省略号代替*/
.longtext{
	white-space:nowrap;		/*文字不换行*/
	overflow:hidden;		/*溢出隐藏*/
	text-overflow:ellipsis;	/*溢出部分用省略号代替*/
}

/*输入框左下角复选框：记住ID*/
.underinput-check{
	position:relative;
	top:2px;
	margin:5px;
}

.ff_divbtn{
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/*################# 公共页面 #################*/

#page{
	width:100%;
	background:#FFF;
}

/*####### head #######*/
#head{
	width:100%;
	min-width:1200px;
}

#head a:hover,#foot a:hover{
	color:#FF6699;
}


/*全局顶部边条*/
#head .head-top{
	height:30px;
	line-height:30px;
	border-bottom:1px solid #EEEEEE;
	text-align:right;
}

#head .top-panel{
	width:1200px;
	margin:0 auto;
}

#head .head-top .top-panel .top-nav{
	display: inline-block;
	margin-right:15px;

}
#head .head-top .top-panel .top-nav .top-item{
	float:left;
	padding:0 10px;
}

/*top虚线*/
.dashed{
	width:1px;
	height:30px;
	background:url(../img/head_top_dashed.png) no-repeat center;
}


/*top下拉菜单*/
.dorp-menu ul{
	position: absolute;
	z-index:1;
	background: #FFF;
	border: 1px solid #F2F2F2;
	border-top:none;
	min-width:80px;
	padding:8px 10px;
}
/*店铺top下拉菜单*/
.dorp-menu-noborder ul{
	position: absolute;
	z-index:1;
	background: #363636;
	min-width:80px;
	padding:8px 10px;
}

.dorp-menu ul li,.dorp-menu-noborder ul li{
	height:22px;
	line-height:22px;
	text-align:left;

}




/*店铺顶部边条*/
#head_shop{
	width:100%;
	background:#363636;
	color:#999999;
}
#head_shop .head-top{
	height:30px;
	line-height:30px;
	text-align:right;
}

#head_shop .top-panel{
	width:1200px;
	margin:0 auto;
}

#head_shop .head-top .top-panel .top-nav{
	display: inline-block;
	margin-right:15px;

}
#head_shop .head-top .top-panel .top-nav .top-item{
	float:left;
	padding:0 10px;
}



/*搜索*/
#head .head-middle{
	height:121px;
}
#head .head-middle .inner-middle{
	width:1200px;
	margin:0 auto;
	height:111px;
}
#head .head-middle .inner-middle .head-logo{
	float:left;
	width:300px;
	margin:10px;
}
#head .head-middle .inner-middle .head-search{
	float:left;
	height:91px;
	text-align:left;
	padding:20px 0 0 60px;
}
#head .head-middle .inner-middle .head-search .search-tab span{
	display: inline-block;
	text-align: center;
	width: 56px;
	background-color: #f2f2f2;
	line-height: 24px;
	cursor: pointer;
}
#head .head-middle .inner-middle .head-search .search-tab .active{
	background-color: #f69;
	color: #fff;
}
#head .head-middle .inner-middle .head-search .search-box{
	height: 30px;
	position: relative;
}
#head .head-middle .inner-middle .head-search .search-box .search-txt{
	float: left;
	border: 2px solid #f69;
	width: 437px;
	line-height: 28px;
	height: 28px;
	padding: 0;
	margin: 0;
	padding-left: 8px;
}
#head .head-middle .inner-middle .head-search .search-box .search-btn{
	float: left;
	width: 70px;
	height: 32px;
	background: #f69 url(../img/head_top_search.png) no-repeat center;
	cursor: pointer;
	border:none;
}

#head .head-middle .inner-middle .head-search .hotword {
	padding:5px;
}

#head .head-middle .inner-middle .head-search .hotword a{
	padding-right: 5px;
}


/*导航*/
#head .topnotes{
	padding:10px;
	background:#F06;
}
#head .topnote{
	width:100%;
	color:#FFF;
	text-align:center;
	font-size:14px;
	line-height:20px;
	font-family:"微软雅黑", "宋体";
}
#head .head-nav{
	width:100%;
	height:47px;
	line-height:47px;
	background:#323436;
	color:#ff6699;
	font-size:16px;
	text-align:left;
}
#head .head-nav .nav-panel{
	width:1200px;
	margin:0 auto;
}


#head .head-nav .nav-panel ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	width:100%;
}

#head .head-nav .nav-panel ul li{
	padding:0 8px;
	height:47px;
	width:100%;
	text-align:center;
}

#head .head-nav .nav-panel ul li .nav-hot{
	position:relative;
	left:55px;
	top:-55px;
	display:block;
	width:22px;
	height:15px;
	background: url(../img/nav_new.gif) no-repeat;
}

#head .head-nav .nav-panel ul .active{
	background:#ff6699;
	color:#ffffff;
	display:block;
}

#head .head-nav .nav-panel ul .active a:hover{
	color:#ffffff;
}

/*####### body #######*/
#body{
	width:100%;
}


/*####### path #######*/
.body-path{
	width:1200px;
	height:40px;
	line-height:40px;
	border-bottom:1px #CCCCCC solid;
	color:#333333;
	margin:10px auto 30px;
}

.body-path span{
	color:#666666;
}

.body-path i{
	display: inline-block;
	vertical-align: middle;
	margin-right:15px;
}



/*####### cart #######*/
#cart{
	position:fixed;
	right:-39px;
	bottom:0;
	z-index:50;
	width:38px;
	height:100%;
	border-left:1px #EEEEEE solid;
	background:#F6F6F6;

}

#cart i{
	color: #ff6699;
	font-size:16px;
	height:30px;
}
#cart p{
	width:20px;
	margin:0 auto;
	line-height:15px;
}


#cart .cart-service{
	position: fixed;
	bottom:350px;
	right:0;
	z-index:51;
	width:39px;
	background: #F6F6F6;
	cursor:pointer;

}

#cart .cart-service div{
	color:#666;
	text-align:center;
	padding:25px 0;
	border:1px #EEEEEE solid;
	border-right:none;
}

#cart .cart-service .cart-sales{
	border-top:none;
}

#cart .cart-service .cart-cart:hover,#cart .cart-service .cart-sales:hover,#cart .cart-service .cart-cart:hover i,#cart .cart-service .cart-sales:hover i{
	background: #ff6699;
	color:#EEEEEE;
}



#cart .cart-other{
	position: relative;
	top:700px;
	width:38px;
	height:100px;
	line-height:38px;
	text-align:center;
	cursor:pointer;


}

#cart .cart-other i{
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:14px;
}
#cart .cart-other i:hover{
	color:#EEEEEE;
	background:#ff6699 url(../img/cart_other_back.png) no-repeat center left;
	background-position:

}
#cart .cart-other i:hover p{
	display:block;
}

#cart .cart-other i p{
	position:relative;
	left:-70px;
	top:-34px;
	height:28px;
	line-height:28px;
	display: block;
	background:#666666;
	z-index:52;
	color:#FFFFFF;
	font-size:12px;
	padding:0 10px;
	width:50px;
	display:none;
}





#cart .cart-gotop{
	position: fixed;
	right:0;
	bottom:0;
	z-index:51;
	width:38px;
	height:38px;
	line-height:38px;
	text-align:center;
	border:1px #ff6699 solid;
	border-right:none;
	background: #ff6699;
	display:none;
	cursor:pointer;
}
#cart .cart-gotop i{
	color: #F6F6F6;
	font-size:25px;
	line-height:38px;
}


/*####### winlayer #######*/
#winlayer{
	display: none;
}
#winlayer .winlayer-modal{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:1000px;
	background:#FFF;
	filter:alpha(opacity:50);
	opacity:0.5;
}



#winlayer .winlayer-border{
	position:fixed;
	top:100px;
	left:400px;
	background:url(../img/blank30.png);
	padding:9px;


}

#winlayer .winlayer-border .winlayer-panel{
	width:100%;
	height:100%;
	font-size:16px;
	background:#FFF;
}

#winlayer .winlayer-border .winlayer-panel .winlayer-head{
	padding:10px;
	font-weight:bold;
	background:#EAECEB;
}
#winlayer .winlayer-border .winlayer-panel .winlayer-head i{
	float:right;
	cursor:pointer;
}

#winlayer .winlayer-border .winlayer-panel .winlayer-content{
	padding:10px;
}





/*####### page #######*/

.pages-1{
	width:100%;
	padding:10px;

}
.pages-1 .pages{
	margin:0 auto;
	width:100%;
	text-align:center;
	color:#666666;
}
.pages-1 .pages div a{
	border:1px #EEEEEE solid;
	border-radius:3px;
	background:#FFF;

	margin: 0 2px;
	padding: 5px 7px;
	font-size: 12px;
}
.pages-1 .pages div a:hover{
	border:1px #FF015B solid;
	background:#FF015B;
	color:#FFF;
}

.pages-1 .pages div .current{
	border:1px #FF015B solid;
	border-radius:3px;
	background:#FF015B;

	margin: 0 2px;
	padding: 5px 7px;
	font-size: 12px;
	font-weight:600;
	color:#FFF;
}

.pages-1 .pages div .rows input{
	border:1px #EEEEEE solid;
	border-radius:3px;
	background:#FFF;
	margin: 0 2px;
	font-size:12px;
	color:#666666;
	vertical-align:middle;
}

.pages-1 #page_num{
	border:1px #EEEEEE solid;
	padding: 4px 2px;
	width:30px;
	text-align:center;
}
.pages-1 #page_go{
	padding: 4px 7px;
}





.pages-2{
	width:100%;
	padding:10px;

}
.pages-2 .pages{
	margin:0 auto;
	width:100%;
	text-align:center;
	color:#666666;
}
.pages-2 .pages div a{
	border-radius:1px;
	background:#FFF;
	margin: 0 1px;
	padding: 2px 2px;
	font-size: 12px;
}
.pages-2 .pages div a:hover{
	background:#FF015B;
	color:#FFF;
}

.pages-2 .pages div .current{
	background:#FF015B;
	border-radius:1px;
	margin: 0 1px;
	padding: 1px 3px;
	font-size: 12px;
	font-weight:600;
	color:#FFF;
}

.pages-2 .pages div .rows input{

	background:#FFF;
	margin: 0 2px;
	font-size:12px;
	color:#666666;
	vertical-align:middle;
}

.pages-2 #page_num{
	border:1px #EEEEEE solid;
	padding: 1px;
	width:20px;
	text-align:center;
}







/*####### message #######*/
#message .message{
	width:80%;
	margin:0 auto;
}

#message .message .message-title{
	font-size:14px;
	color:#666;
	margin:10px 0;
}
#message .message .message-body{
	width:100%;
	height:252px;
}
#page .temp #message .message .message-content{
	width:100%;
	height:200px;
}

#message .message .message-btn .btn-sim{
	padding: 2px 3px;
	margin:5px 0;
}






/*####### preview #######*/
#siyu521-preview{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	min-width:800px;
}
#siyu521-preview .preview-modal{
	width:100%;
	height:100%;
	background:url(../img/blank90.png) repeat;
}
#siyu521-preview .preview-modal .preview-main{
	width:100%;
	height:100%;
	padding-top:30px;
	-moz-user-select: none; -khtml-user-select: none; user-select: none;
}
#siyu521-preview .preview-modal .preview-main .preview-show{
	position:relative;
	width:80%;
	height:80%;
	min-width:800px;	/*必须大于.thumb的宽度+图片说明span的宽度150+防止按钮遮挡图片宽度150*/
	min-height:500px;	/*必须大于图片标题h2的高度40+.thumb的高度*/
	margin:0 auto;
	text-align:center;
	background:url(../img/blank30.png) repeat;
	padding-bottom:20px;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic{
	position:relative;
	-moz-user-select: none; -khtml-user-select: none; user-select: none;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic a{
	position:relative;
	width:500px;			/*设置缩略图.thumb宽度：.preview-show容器宽度 减 图片说明span的宽度150 减 防止按钮遮挡图片的宽度150*/
	height:460px;			/*设置缩略图.thumb高度：.preview-show容器高度 减 图片标题h2的高度40*/
	display:inline-block;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic h2{
	line-height:30px;
	color:#CCC;
	font-family:"微软雅黑", "宋体";
	padding:10px 120px;
	
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic img{
	position:relative;
	margin:0 auto;
	display:block;
	z-index:0;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic a .left{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	cursor:pointer;
	z-index:1;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic a .right{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:100%;
	cursor:pointer;
	z-index:1;
}
#siyu521-preview .preview-modal .preview-main .preview-show .pic .info{
	width:150px;
	display:inline-block;
	color:#999999;
	text-align:left;
	line-height:18px;
	margin-top:20px;
	margin-left:20px;
	vertical-align:top;
	
	height:412px;
	overflow:hidden;


}
#siyu521-preview .preview-modal .preview-main .preview-show .preview-btn{
	position:absolute;
	cursor:pointer;
	z-index:3;
	-moz-user-select: none; -khtml-user-select: none; user-select: none;
}
#siyu521-preview .preview-modal .preview-main .preview-show .close{
	top:0;
	right:0;
	width:112px;
	height:112px;
	background:url(../img/preview_close.png) no-repeat 0 0;
}
#siyu521-preview .preview-modal .preview-main .preview-show .close:hover{
	background:url(../img/preview_close.png) no-repeat 0 -113px;
}
#siyu521-preview .preview-modal .preview-main .preview-show .turnprev{
	top:40%;
	left:0;
	width:50px;
	height:132px;
	background:url(../img/preview_turn.png) no-repeat 0 0;
}
#siyu521-preview .preview-modal .preview-main .preview-show .turnprev:hover{
	background:url(../img/preview_turn.png) no-repeat 0 -265px;
}
#siyu521-preview .preview-modal .preview-main .preview-show .turnnext{
	top:40%;
	right:0;
	width:50px;
	height:132px;
	background:url(../img/preview_turn.png) no-repeat 0 -131px;
}
#siyu521-preview .preview-modal .preview-main .preview-show .turnnext:hover{
	background:url(../img/preview_turn.png) no-repeat 0 -396px;
}
#siyu521-preview .preview-modal .preview-main .preview-list{
	position:relative;
	width:0;			/*遮罩容器宽度：li.width的N倍*/
	height:66px;
	margin:10px auto;
	clear:left;
}
#siyu521-preview .preview-modal .preview-main .preview-list .box{
	position:relative;
	overflow:hidden;
	-moz-user-select: none; -khtml-user-select: none; user-select: none;
}
#siyu521-preview .preview-modal .preview-main .preview-list .box .foc{
	position:absolute;
	top:0;
	left:560px;				/*位置坐标：li.width(60)的index倍*/
	width:54px;
	height:54px;
	border:6px #EF4C79 solid;
	z-index:1;

}
#siyu521-preview .preview-modal .preview-main .preview-list .box ul{
	position:relative;
	height:66px;
	z-index:1;
}
#siyu521-preview .preview-modal .preview-main .preview-list .box ul li{
	display:inline-block;
	margin:6px 0 6px 6px;
}
#siyu521-preview .preview-modal .preview-main .preview-list .box ul li a{
	width:54px;
	height:54px;
}
#siyu521-preview .preview-modal .preview-main .preview-list .box ul li img{
	width:54px;
	height:54px;
}
#siyu521-preview .preview-modal .preview-main .preview-list .list-btn{
	position:absolute;
	top:12px;
	width:25px;
	height:40px;
	line-height:40px;
	cursor:pointer;
	background:#070707;
	border-radius:3px;
	text-align:center;
	-moz-user-select: none; -khtml-user-select: none; user-select: none;
}
#siyu521-preview .preview-modal .preview-main .preview-list .list-btn span{
	width:13px;
	height:21px;
	display:inline-block;
	margin-top:8px;	
}
#siyu521-preview .preview-modal .preview-main .preview-list .listprev{
	left:-30px;
}
#siyu521-preview .preview-modal .preview-main .preview-list .listprev span{
	background:url(../img/preview_listturn.gif) no-repeat 0 0;
}
#siyu521-preview .preview-modal .preview-main .preview-list .listnext{
	right:-30px;
}
#siyu521-preview .preview-modal .preview-main .preview-list .listnext span{
	background:url(../img/preview_listturn.gif) no-repeat -13px 0;
}























/*####### foot #######*/
#foot{
	width:100%;
	background:#F5F5F5;
	border-top:#DDDDDD 1px solid;
	color:#666;
}

#foot .panel{
	width:1200px;
	margin:0 auto;
	height:200px;
	padding-top:35px;

}
#foot .panel div{
	float:left;
	margin-right:13px;
	margin-top:4px;
}

#foot .panel ul{
	float:left;
	margin-left:50px;
}
#foot .panel ul li{
	float:left;
	margin-right:50px;
}

#foot .panel ul li h4{
	font-size: 16px;
	line-height: 28px;
}

#foot .panel ul li p{
	padding-top:10px;
}

#foot .panel ul li .tel{
	font-size: 20px;
	font-family: Arial;
	padding-top:0;
}
#foot .panel .qrcode p{
	margin-bottom:10px;
	
}
#foot .panel .qrcode img{
	width:160px;
	height:160px;
}


#foot .copyright{
	width:1200px;
	margin:0 auto;
	padding-top:10px;
	height:50px;
	clear:left;
	border-top:1px #DDDDDD solid;
}
#foot .copyright a{
	color: #FF6699;
}




/*####### bottom #######*/
#bottom{
	padding:10px 30px;
	/*width:100%;*/
	background:#2b2b2b;
	color:#999999;
}











/*####### ico #######*/
.ico-close{
	width:11px;
	height:11px;
	display:inline-block;
	background: url(../img/close.png) center no-repeat;
}
.ico-gps{
	width:14px;
	height:22px;
	display:inline-block;
	background: url(../img/body_path_gps.png) center no-repeat;
}
.ico-tel{
	width:35px;
	height:35px;
	display:inline-block;
	background: url(../img/foot_ice_tel.png) center no-repeat;
}
.ico-love{
	width:243px;
	height:58px;
	display:inline-block;
	background: url(../img/foot_gif_love.png) center no-repeat;
}
.ico-li{
	width:5px;
	height:5px;
	display:inline-block;
	background: url(../img/li999.gif) center no-repeat;
}
.ico-queen{
	width:33px;
	height:31px;
	display:inline-block;
	background: url(../img/queen.png) center no-repeat;
}
.ico-shop-queen{
	width:38px;
	height:39px;
	display:inline-block;
	background: url(../img/shop_ico_queen.png) center no-repeat;
}
.ico-dashed{
	width:1px;
	height:2px;
	display:inline-block;
	background: url(../img/dashed_s_000000.png) repeat-y;
}
.ico-clock{
	width:16px;
	height:16px;
	display:inline-block;
	background: url(../img/ico_clock_1.gif) no-repeat;
}
.ico-clock-2{
	width:16px;
	height:16px;
	display:inline-block;
	background: url(../img/ico_clock_2.png) no-repeat;
}
.ico-phone{
	width:10px;
	height:16px;
	display:inline-block;
	background: url(../img/ico_phone.png) no-repeat;
}
.ico-phone2{
	width:10px;
	height:14px;
	display:inline-block;
	background: url(../img/ico_phone2.gif) no-repeat;
}
.ico-star{
	width:15px;
	height:17px;
	display:inline-block;
	background: url(../img/ico_star.png) no-repeat;
}
.ico-photosmodel{
	width:11px;
	height:12px;
	display:inline-block;
	background: url(../img/ico_photosmodel.png) no-repeat;
}
.ico-padmodel{
	width:11px;
	height:12px;
	display:inline-block;
	background: url(../img/ico_padmodel.png) no-repeat;
}
.ico-grid9{
	width:34px;
	height:34px;
	display:inline-block;
	background: url(../img/ico_grid9.png) no-repeat;
}
.ico-right{
	width:23px;
	height:23px;
	display:inline-block;
	background: url(../img/ico_right.png) no-repeat center;
}
.ico-reback{
	width:15px;
	height:11px;
	display:inline-block;
	background: url(../img/ico_reback.png) no-repeat center left;
}
/*pay-红色文件夹*/
.ico-bank-0{
	width:28px;
	height:28px;
	display:inline-block;
	background: url(../img/icos_bank.png) no-repeat 0 0;
}
/*pay-钱袋*/
.ico-bank-2{
	width:28px;
	height:28px;
	display:inline-block;
	background: url(../img/icos_bank.png) no-repeat 0 -56px;
}
/*pay-card*/
.ico-bank-3{
	width:28px;
	height:28px;
	display:inline-block;
	background: url(../img/icos_bank.png) no-repeat 0 -84px;
}
/*pay-alipay*/
.ico-bank-4{
	width:28px;
	height:28px;
	display:inline-block;
	background: url(../img/icos_bank.png) no-repeat 0 -112px;
}
/*pay-bank*/
.ico-bank-5{
	width:28px;
	height:28px;
	display:inline-block;
	background: url(../img/icos_bank.png) no-repeat 0 -140px;
}

/*pay-wx*/
.ico-bank-6{
	width:28px;
	height:28px;
	display:inline-block;
	background: url(../img/icos_bank.png) no-repeat 0 -168px;
}







/*导航new标签*/
.ico-navhot{
	position:absolute;
	display:inline-block;
	width:22px;
	height:15px;
	margin-left:-10px;
	margin-top:-5px;
	background: url(../img/nav_new.gif) no-repeat;
}




.ico-btn-1{
	width:20px;
	height:44px;
	display:inline-block;
	cursor:pointer;
}
.btn-1-prev{
	background: url(../img/btn_next_1.gif) left no-repeat;
}
.btn-1-next{
	background: url(../img/btn_next_1.gif) right no-repeat;
}


.ico-btn-2{
	width:50px;
	height:133px;
	display:inline-block;
	cursor:pointer;
}
.btn-2-prev{
	background: url(../img/btn_next_2.png) bottom no-repeat;
}
.btn-2-next{
	background: url(../img/btn_next_2.png) top no-repeat;
}

.ico-btn-3{
	width:34px;
	height:44px;
	display:inline-block;
	cursor:pointer;
}
.btn-3-prev{
	background: url(../img/btn_next_3.png) top no-repeat;
}
.btn-3-next{
	background: url(../img/btn_next_3.png) bottom no-repeat;
}




/*####### downtime #######*/
.downtime{
	vertical-align: bottom;
}
.downtime span{
	font-size:14px;
	font-family:"微软雅黑","宋体";
	padding-left:2px;
}
.downtime span b{
	font-weight:normal;
	color:#F06;
}
.downtime .havtimes_sec b{ 
	font-size:28px;
	font-weight:bold;
}


/*####### thumb #######*/
.thumb{
	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
}




/*####### 进度条 #######*/
.siyu521-progress{
	position:relative;
}
.siyu521-progress div{
	float:left;
	width:157px;
	text-align:center;
	font-size:12px;
}
.siyu521-progress div i{
	display:inline-block;
	width:157px;
	height:23px;
	line-height:22px;
	color:#FFF;
	font-size:16px;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-indent:1px;
}
.siyu521-progress div span{
	display:inline-block;
	width:157px;
	height:23px;
	background:url(../img/back_cart_dis.png) no-repeat right;
	z-index:0;
	margin-bottom:-23px;
}
.siyu521-progress div p{
	line-height:22px;
	color:#999999;
}
.siyu521-progress .start{
	margin-left:-60px;
}
.siyu521-progress .end{
	margin-right:-60px;
}
.siyu521-progress .start span{
	float:right;
	width:89px;
}
.siyu521-progress .end span{
	float:left;
	width:91px;
	background-position:left;
}
.siyu521-progress .active span{
	background-image:url(../img/back_cart_act.png);
}
.siyu521-progress .active p{
	color:#FF4466;
}
.siyu521-progress div .ico-right{
	margin-left:1px;
}

	


/*加减器*/
.siyu521-add{
	width:104px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}
.siyu521-add .glyphicon{
	float:left;
	display:block;
	width:25px;
	height:25px;
	line-height:27px;
	border:1px solid #DFDFDF;
	color:#969696;
	cursor:pointer;
}
.siyu521-add .addnum{
	width:50px;
	margin-top:1px;
	float:left;
	display:block;
	height:25px;
	border:1px solid #DFDFDF;
	text-align:center;
}
.siyu521-add .glyphicon-minus{
	border-right:none;
}

.siyu521-add .glyphicon-plus{
	border-left:none;
}




/*####### 留言 #######*/

/*店铺留言*/
.siyu521-message{
	width:100%;
	font-size:14px;
	word-break: break-all;
}
.siyu521-message .nomess{
	padding:10px 50px;
}
.siyu521-message .tomess{
	padding:50px 20px 20px;
}
.siyu521-message .tomess button{
	border:none;
	background:#FF6699;
	color:#FFF;
	padding:8px 50px;
	cursor:pointer;
}
.siyu521-message .messbox{
	width:95%;
	padding-left:10px;
	margin-bottom:500px;
}
.siyu521-message .messbox .one{
	width:100%;
	min-height:80px;
	margin:10px 0 20px;
	padding-top:20px;
	border-top:1px dashed #CCCCCC;
}
.siyu521-message .messbox .one .timeago{
	font-size:12px;
	color:#999;
}
.siyu521-message .messbox .one .avatar{
	float:left;
}
.siyu521-message .messbox .one .avatar .face img{
	width:40px;
	height:40px;
}
.siyu521-message .messbox .one .avatar .xy{
	margin-top:6px;
	text-align:center;
}
.siyu521-message .messbox .one .mess{
	margin-left:50px;
}
.siyu521-message .messbox .one .mess .info{
	padding:10px 0;
}
.siyu521-message .messbox .one .mess .info span{
	color:#FF3B64;
}
.siyu521-message .messbox .one .mess .alert{
	line-height:30px;
	color:#999;
}
.siyu521-message .messbox .one .mess .content{
	margin:10px 0 20px;
	line-height:22px;
}
.siyu521-message .messbox .one .mess .content img{
	max-height:100px;
	margin:2px;
	vertical-align:bottom;
}
.siyu521-message .messbox .one .mess .commend{
	margin:10px 0 20px 10px;
}
.siyu521-message .messbox .one .mess .commend img{
	margin:10px 0;
	height:150px;
	display:block;
}
.siyu521-message .messbox .one .mess .commend .fa{
	margin:0 20px 0 0;
	cursor:pointer;
}
.siyu521-message .messbox .one .mess .commend .fa:hover{
	color:#FF3B64;
}

.siyu521-message .messbox .one .mess .retalk{
	clear:left;
	margin-top:15px;
	overflow:hidden;
}
.siyu521-message .messbox .one .mess .retalk .retalk-avatar{
	float:left;
}
.siyu521-message .messbox .one .mess .retalk .retalk-avatar img{
	width:32px;
	height:32px;
}
.siyu521-message .messbox .one .mess .retalk .retalk-content{
	margin-left:45px;
	line-height:16px;
	color:#FF3B64;
	line-height:18px;
}
.siyu521-message .messbox .one .mess .retalk .retalk-time{
	margin-left:45px;
	margin-top:5px;
	color:#999;
}
.siyu521-message .messbox .more{
	width:50%;
	min-width:120px;
	padding:10px 30px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background:#FF6699;
	text-align:center;
	border:none;
	margin:50px auto;
	cursor:pointer;
	display:block;
}
.siyu521-message .messbox .more a:hover{
	color:#FFF;
}
.siyu521-message .messbox .more .load{
	margin-bottom:-3px;
	margin-left:5px;
}

/*留言编辑框*/
#siyu521-messedit{
	width:90%;
	height:280px;
	font-size:12px;
}
#siyu521-messedit #messedit_form .avatar{
	width:40px;
	height:40px;
	float:left;
}
#siyu521-messedit #messedit_form .avatar img{
	width:40px;
	height:40px;
}
#siyu521-messedit #messedit_form .comment{
	margin-left:20px;
}
#siyu521-messedit #messedit_form .comment span{
	display:inline-block;
	margin:5px 0;
	color:#FF3B64;
}
#siyu521-messedit #messedit_form .comment .edit{
	height:210px;
}
#siyu521-messedit #messedit_form .comment .edit #content{
	min-width:300px;
	width:100%;
	height:150px;
}
#siyu521-messedit #messedit_form .comment div input{
	position:relative;
	top:3px;
	margin-right:2px;
}





/*以下为分页按钮样式*/
.pages{
	clear:left;
	width:auto;
	padding:0 20px;
	text-align:right;
	color:#666666;
	font-size:12px;
}
.pages a,.pages .current{
    display:inline-block;
    padding:5px 8px;
    margin:0 1px;
    border:1px solid #EEEEEE;
    border-radius:3px;
}
.pages a:hover,.pages .current{
	border:1px solid #FF015B;
	background:#FF015B;
	color:#FFF;
}
.pages .rollpage{
	margin-left:10px;
}
.pages .current{
	font-weight:bold;
}



/*#############layer###########*/

/*layer白色透明边框*/
.layer-spaceborder{
	border: 6px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    box-shadow: none;
}

/*无滚动条*/
.layer-spaceborder{
	border: 6px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    box-shadow: none;
}




/*########################*/

/*无搜索结果*/
.siyu521-null{
	width:100%;
	height:80px;
	padding:80px 0 150px;
	text-align:center;
}
.siyu521-null span{
	display:inline-block;
	margin:0 10px;
	vertical-align:bottom;
	color:#333;
}




/*########################*/

/*手机用户显示验证提示*/
.phonememo{
	margin:20px 10px;
	color:#F06;
	font-size:14px;
	font-family:"微软雅黑", "宋体";
}





/*########################*/
/*Sitemap*/
.siyu521-sitemap{
	margin:0 auto;
	width:80%;
	min-height:500px;
	margin-bottom:50px;
	overflow:hidden;
	font-family:"微软雅黑", "宋体";
}
.siyu521-sitemap h1{
	color:#EF4C79;
	font-size:30px;
	width:90%;
	font-weight:normal;
}
.siyu521-sitemap .sitemap{
	width:90%;
	margin:30px;
	text-align: left;
}
.siyu521-sitemap .sitemap li{
	display:inline-block;
	margin:5px 0;
	padding:5px 10px;
	text-decoration:underline;

}
.siyu521-sitemap .sitemap .line{
	display: block;

}


.siyu521-cutpay{
	width:40px;
	height:40px;
	position:absolute;
	background: url(../img/border_goods_flags4.png) no-repeat top right;
}
.siyu521-cutpay.shopindex{
	margin-left:182px;
	margin-top:-2px;
}
.siyu521-cutpay.shopkind{
	margin-left:122px;
	margin-top:-2px;
}









/*卖家上线弹窗*/
.siyu521-online{
	width:90%;
	margin:10px;
}
.siyu521-online .close{
	 margin-left:10px;
}
.siyu521-online .btn-block{
	 padding:2px 5px;
}
.siyu521-online .info .avatar{
	float:left;
	width:100px;
	height:100px;
}
.siyu521-online .info p{
	margin-left:105px;
	line-height:16px;
	color:#666666;
}
.siyu521-online .info p img{
	margin-bottom:5px;
}
.siyu521-online .info p span{
	display:inline-block;
}
.siyu521-online .info p a{
	color:#FFFFFF;
	margin-top:8px;
	border-bottom:1px solid #FF0066;
}











#cart-looptip{
	position:fixed;
	bottom:100px;
	margin-left:10000px;
	/*width:100%;*/
	z-index:100000;
	background: url(../img/blank70.png) repeat;
	height:30px;
	line-height:30px;
	padding:0 20px;
	border-radius:5px;
	color:#00CCFF;
	white-space:nowrap;
	font-size:16px;
	display:none;
}


#cart-looptip.shop{
	position:fixed;
	bottom:60px;
	margin-left:10000px;
	/*width:100%;*/
	z-index:100000;
	background: url(../img/space90.png) repeat;
	height:30px;
	line-height:30px;
	padding:0 20px;
	border-radius:5px;
	color:#F06;
	white-space:nowrap;
	font-size:16px;
}




/*卖家漂浮导航*/
#shopnav{
	position:fixed;
	bottom:10px;
	left:10px;
	z-index:1000000;
	background:#f69;
	padding:5px 10px;
	color:#FFFFFF;
	border-radius:5px;
	display:inline-block;
	white-space:nowrap;
	font-size:20px;
	font-family:'微软雅黑';
}








.fqq{
	position:fixed;
	right:0;
	bottom:400px;
	z-index:99999;
	background:#FF6699;
	border-radius:20px 0 0 20px;
	padding:10px 10px 10px 10px;
}
.fqq a{
	display:flex;
}
.fqq .fab{
	background:#FFFFFF;
	display:block;
	padding:5px;
	border-radius:20px;
	color:#F69;
}
.fqq a .fab .fa.fa-qq{
	font-size:18px;
}
.fqq .tip{
	padding:0 5px 0 5px;
	font-weight:bold;
	color:#FFFFFF;
	font-family:"微软雅黑","宋体";
	font-size:16px;
	line-height:26px;
}



.adshops{
	position:fixed;
	right:0;
	bottom:300px;
	background:#F69;
	padding:5px;
	border-radius:10px 0 0 10px;
	z-index:9999;
	display:none;
}
.adshops div{
	text-align:right;
}
.adshops div span{
	display:inline-block;
	float:left;
	color:#FFFFFF;
	padding:2px 0 0 2px;
}
.adshops div .fa{
	font-size:16px;
	color:#FFFFFF;
	margin-bottom:5px;
}
.adshops li{
	margin:2px 0;
}
.adshops li div{
	position:absolute;
	width:30px;
	height:30px;
	display:none;
}
.adshops li img{
	width:30px;
	height:30px;
	border-radius:20px;
	vertical-align:middle;
}
.adshops li span{
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#FFF;
	margin:0 3px;
}




/*会议中心查看打包图*/
.showdbt{
	display:inline-block;
	margin:0 5px 5px 0;
	padding:2px 5px;
	border-radius:2px;
	background:#F06;
	color:#FFFFFF;
}
.showdbt.showdbtdis{
	background:#666666;
}








